Bug 169211 - Fedora Core 4 Installation problems on nforce 4 Ultra platform.
Fedora Core 4 Installation problems on nforce 4 Ultra platform.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-24 22:15 EDT by Marc Antonio Mironescu
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-05 03:03:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Antonio Mironescu 2005-09-24 22:15:30 EDT
Description of problem:
This problem affects all distributions, and the older the distro/installer
kernel, the worst the problem. On FC4 it won't be able to partition correctly
the HDD and install the distribution unless the "noapic" option is speciffied at
 boot time. After "noapic" was specified everything installed well.

Version-Release number of selected component (if applicable):
Fedora Core 4 standard installer kernel.

How reproducible:
Just insert a Fedora Core 4 DVD and hit <ENTER>. It will load everything OK, but
when it gets to the Install point it will open Error Window after Error window
saying that it either can't copy some files or that it ca't mount the target
partition. "NOAPIC" makes it go away do.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2005-09-30 01:56:56 EDT
does the errata kernel work without noapic ?
Comment 2 Marc Antonio Mironescu 2005-10-08 23:25:33 EDT
Yes, kernel 2.6.13-1.1526_FC4 works great. I don't need to use the noapic option
anymore. I'm sorry for the late repply but I was away on a long trip.

Note You need to log in before you can comment on or make changes to this bug.